.sf-menu a,
.breadcrumbs {
  color: #000;
}
#subheader .page-title {
  font-weight: 300;
}
em {
  font-style: italic;
}
.header-style4 .search-box [type="text"] {
  width: 230px !important;
  border: 1px solid #DDDDDD !important;
}
.entry-meta span.byline,
.entry-meta span.comments-link,
.entry-meta span.meta-likes {
  display: none;
}
.entry-meta span.edit-link a {
  background-color: transparent;
}
.post-edit-link {
  background-color: transparent !important;
}
.flex-title h5 span {
  background-color: #323e9c !important;
}
.flexslider:hover .flex-prev,
.flexslider:hover .flex-next {
  background-color: transparent !important;
}
.cs-title h2 {
  font-size: 15px !important;
}
#footer a {
  color: #fff;
  opacity: 0.6;
}
@media (min-width: 600px) {
  article.type-post {
    border-bottom: 1px solid #dddddd;
    margin-bottom: 40px;
  }
  article.type-post img {
    width: 25%;
    vertical-align: top;
    padding-right: 20px;
    display: inline-block;
  }
  article.type-post p img {
    width: auto;
    padding: 0;
  }
  article.type-post .postimg {
    display: none;
  }
  article.type-post .entry-content {
    width: 60%;
    padding: 0;
    vertical-align: top;
    display: inline-block;
    border: none;
  }
}
.rkk-headerlink {
  position: absolute;
  z-index: 10;
  right: 0;
  top: 10px;
}
.copyright {
  text-align: center;
  padding: 30px 0 5px;
}
.copyright ul {
  margin: 0;
}
.copyright li {
  opacity: 0.75;
  list-style: none;
  display: inline-block;
  vertical-align: middle;
  margin: 0 25px 25px;
}
.primarymenu .social-media {
  position: absolute;
  right: 0;
}
.primarymenu .social-media .fa {
  font-size: 1.75em;
}
.primarymenu .social-media ul {
  list-style: none;
}
.primarymenu .social-media ul li {
  margin: 11px 0 0 15px;
  display: inline-block;
}
.primarymenu .social-media ul li a {
  color: #000;
}
@media (min-width: 960px) {
  .menu-item-has-children .menu-item-has-children:after {
    content: "\f054";
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    right: 10px;
    top: 10px;
    color: #323e9c;
  }
}
.blogpost-item .view {
  height: 130px;
}
@media (max-width: 1024px) {
  .blogpost-item .view {
    height: auto;
  }
}
.sf-menu a {
  font-size: 17px;
}
.sf-menu ul li a {
  font-size: 17px;
}
.breadcrumbs {
  font-size: 16px;
}
.blogpost-title {
  font-size: 16px !important;
}
.simplesocialbuttons .simplesocialbutton {
  float: right;
  padding: 5px 0 5px 5px;
  margin: 0px;
}
.simplesocialbuttons .simplesocialbutton.ssb-button-twitter {
  width: auto;
}
.product-image {
  float: left;
  max-width: 130px;
  margin-right: 18px;
}
